产品
产品中心
< 返回主菜单
产品

交换机

交换机所有产品
< 返回产品
交换机
查看交换机首页 >

无线

无线所有产品
< 返回产品
无线
查看无线首页 >

云桌面

云桌面所有产品
< 返回产品
云桌面
查看云桌面首页 >

安全

安全所有产品
< 返回产品
安全
查看安全首页 >
产品中心首页 >
行业
行业中心
< 返回主菜单
行业
行业中心首页 >

首页 >IPS威胁百科

IPS威胁百科

"Adobe.Reader.EMF.File.EMR_STROKEPATH.Parsing.Memory.Corruption"

  • 特征库ID:

    44376

  • 漏洞级别:

    high

  • CVE ID:

    CVE-2017-11214

  • 建议的动作:

    drop

  • 受影响的系统:

    Windows,MacOS

  • 协议:

    tcp

攻击漏洞描述

这表明攻击企图利用 Adobe Reader 和 Acrobat 中的内存损坏漏洞。该漏洞是由于易受攻击的软件处理恶意制作的 EMF 文件时发生的错误造成的。远程攻击者可能能够利用此漏洞通过特制的 EMF 文件在应用程序上下文中执行任意代码。

影响范围

Acrobat DC 2017.009.20058 and earlier versions on Windows and Macintosh Acrobat Reader DC 2017.009.20044 and earlier versions on Windows and Macintosh Acrobat DC 2015.006.30306 and earlier versions on Windows and Macintosh Acrobat Reader DC 2015.006.30306 and earlier versions on Windows and Macintosh Acrobat XI 11.0.20 and earlier versions on Windows and Macintosh Reader XI 11.0.20 and earlier versions on Windows and Macintosh

可能带来的后果

系统被入侵:远程攻击者可以控制易受攻击的系统。

解决办法

升级到网站上提供的最新版本。 https://helpx.adobe.com/security/products/acrobat/apsb17-24.html

返回顶部

请选择服务项目
关闭咨询页
售前咨询 售前咨询
售前咨询
售后服务 售后服务
售后服务
意见反馈 意见反馈
意见反馈
更多联系方式